Subject: Re: Colocation Audit - 18 Aug 2016
From: Pritish Nandi <[email-masked]>
To: Rahul Pal <[email-masked]>
Date: Sun, 21 Aug 2016 01:11:17 +0530 (IST)

Rahul, 

You need to do colo as well and the feedback is related to you. If not familier please get yourself trained on it. Ask rama to help you with that or come 1 hour early so that I can train you. Below are the details of the login - 

Website- https://agent.velaro.com/ 
Username: Albert 
Password: CLA@merica261 

Training Material - https://lsmindia.freshdesk.com/solution/categories/6000012426 

From: "Rahul Pal" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Saturday, 20 August, 2016 16:42:46 
Subject: Re: Colocation Audit - 18 Aug 2016 

Hi Sir, 

Thank you for the Audit Feedback. 
I would like to inform you that I do not have "Colocation" I never logged in even I don't have IDs for this process. I do not think the Colocation feedback are related to me. So I would request you to remove my email address from this group. Thank you. 

Regards 
Rahul Pal 

From: "Hari Kishore. Prasad" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Apoorv Joshi" <[email-masked]>, "Rahul Pal" <[email-masked]>, "Ramananda" <[email-masked]>, "Romesh Singh" <[email-masked]>, "Ravi Parkash . Gupta" <[email-masked]>, "Shahnawaz Akbar Dar" <[email-masked]>, "Sona Kala . Chakma" <[email-masked]>, [email-masked] 
Sent: Friday, August 19, 2016 6:52:10 AM 
Subject: Re: Colocation Audit - 18 Aug 2016 

Hi Sir, 

I Have read the feedback and acknowledged. 

Regards, 
Hari. 

From: "Pritish Nandi" <[email-masked]> 
To: "Apoorv Joshi" <[email-masked]>, "Hari Kishore. Prasad" <[email-masked]>, "Rahul Pal" <[email-masked]>, "Ramananda" <[email-masked]>, "Romesh Singh" <[email-masked]>, "Ravi Parkash . Gupta" <[email-masked]>, "Shahnawaz Akbar Dar" <[email-masked]>, "Sona Kala . Chakma" <[email-masked]> 
Cc: [email-masked] 
Sent: Friday, August 19, 2016 6:03:53 AM 
Subject: Colocation Audit - 18 Aug 2016 

Hi Team, 

Attached is the Colocation Audit. 

R egards, 
Pritish Nandi